@import url("reset.css");
@import url("slim_iehacks.css");
@import url("formats.css");
@import url("positions.css");
@import url("jquery.fancybox.css");

* { margin:0; padding: 0; }

body { 
	background-color: #09C;
	font-size: 0.8em;
	font-family: 'Tenor Sans', arial, serif;
	color: #fff;
	line-height: 1.3;
}

#header { background-color: #4D4D4D; }

#header-content { 
	height: 100px; 
	width:878px; 
	margin: auto auto; 
	border-left: 1px solid #666666; 
	border-right: 1px solid #666666; 
}
#cite { height: 47px; padding-top: 20px; padding-left: 21px; color: #BABABA; width:80%; }
/* #menue { margin-top: 56px; } */

#menue ul { overflow: hidden; padding-left: 0px; }

#menue li { 
    background: #4D4D4D; 
    border-bottom: none; 
    display: inline; 
    float: left; 
    list-style: none outside none; 
    padding: 8px 15px; 
    position: relative;
    text-align: center; 
    width: 60px;
    margin-right:2px;
    height: 17px; 
}
#menue li.active,
#menue li:hover { 
	font-weight: normal;
	cursor: pointer;
}

#menue li.active:after,
#menue li:hover::after {
    border: none;
    bottom: -5px;
    content: ' '; 
    display: block; 
    height: 13px;
    position: absolute; 
    width: 20px;
    left: 35px; 
    z-index: 99;
    background: no-repeat center url('../_pix/triangle.png');
}


#submenue ul { overflow: hidden; padding-left: 0px;  }

#submenue li {  
    border-bottom: none; 
    display: inline; 
    float: left; 
    list-style: none outside none; 
    padding: 15px 15px; 
    position: relative;
    text-align: center; 
    width: 60px;
    margin-right:2px;
    height: 17px; 
    background-color: #09c; 
}

#submenue li {
	display:block;
	padding-bottom: 10px;
}

#submenue a:hover{
	/* color:black; */
}

#main-container {
	width:848px;
	margin: auto auto;
	border-left: 1px solid #03ABD8;
	border-right: 1px solid #03ABD8;
	padding-left: 15px;
	padding-right: 15px;
	min-height: 500px;
}

#main-content-left {
	float: left;
	width: 680px;
}

#main-content-right {
	float:left;
	width: 150px;
	margin-left: 15px;
}

.ImageWidthBorder {
	border: 1px solid white;
}

#breadcrumbs { height: 50px; padding-top: 30px; }
#message { background-color: #F2EE75; color: #000; padding: 5px; text-align: center; font-weight: bold; display:none; width:780px; float:left; }

h1 { margin-bottom: 12px; }
/* p { margin-bottom: 12px; font-size: 14px;} */
a { color: white; text-decoration: none;}

.ui-corner-all { -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; }

.ProgramDate {
	left:0;
	list-style:none outside none;
	margin:0;
	padding:2px 10px 2px 0;
	text-align:center;
	top:0;
}
.ProgramDate .day {
	display:block;
	font-family:'Arial';
	font-size:22px;
	font-weight:bold;
	letter-spacing:-1px;
	line-height:21px;
}
.ProgramDate .month {
	display:block;
	font-size:10px;
	line-height:9px;
	text-transform: uppercase;
}
.time {
	padding-left: 5px;
	font-weight: bold;
}

td {
	vertical-align: top;
}

.Movietitle {
	text-transform:uppercase;
}

.shortdescription {
	padding-right: 5px;
}

.floatLeft { float: left; }
.floatRight { float: right; }

.content_bilder {
	width: 150px;
	float: left;
} 

.content_text { 
	width: 480px;
	float: left;
	color: white;
	font-size: 105%;
	line-height: 1.5em;
	text-align: justify;
	margin-left: 20px;
}

img {
	border:none;
	vertical-align:middle;
}

td {
	vertical-align: top;
}

#teaserimage {
	width:500px;
	height:400px;	
	left:55%;
	position:absolute;
	z-index:10;
	border: 0px;
	top: 120px;
	visibility: hidden;
}

/* specials for Blog */
.blogentry {
	width: 80%;
	padding-top: 10px;
	/* background-color:#00CCCC; */
	border-bottom: 1px solid #FFFFFF;
	margin-bottom: 40px;
}


.blogheadline {
	font-size: 20px;
	padding: 3px 0px 3px 0px;
}

.blogcontent {
	padding-top: 18px;
	padding-bottom: 10px;
}

.blogentryfoot {
	padding-top: 2px;
	font-size: 9px;
}

.blogspacer {
	padding: 10px;
}

.blogsubmenue {
	float: right;
}

.headline { font-size: 2.5em; padding-bottom: 35px; color: #fff; }

.ProgramDate {
	left:0;
	list-style:none outside none;
	margin:0;
	padding:2px 10px 2px 0;
	text-align:center;
	top:0;
}
.ProgramDate .day {
	display:block;
	font-family:'Arial';
	font-size:25px;
	font-weight:bold;
	letter-spacing:-1px;
	line-height:21px;
}
.ProgramDate .month {
	display:block;
	font-size:10px;
	line-height:9px;
	text-transform:uppercase;
}
.time {
	padding-left: 5px;
	font-weight: bold;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    border: 1px solid #666;
    color: #666666;
}
.ui-button {
    cursor: pointer;
    display: inline-block;
    margin-right: 0.1em;
    overflow-x: visible;
    overflow-y: visible;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: relative;
    text-align: center;
    text-decoration: none !important;
}
.ui-corner-all {
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
}

.ui-button-text-only .ui-button-text {
    padding-bottom: 0.2em;
    padding-left: 0.9em;
    padding-right: 0.9em;
    padding-top: 0.2em;
}
.ui-button-text {
    display: block;
    line-height: 1.4;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

.ui-widget {
    background-color: #FFFFFF;
    border: 1px solid #666;
    color: #666666;
}

.long-inputfield {
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    width: 96%;
}

.headlinetip { background-color: #4D4D4D; color: #fff; padding: 15px; padding-left: 45px;}
.grey {color: #BABABA; margin-right: 20px}
.headlinedetails { background-color: #4D4D4D; color: #fff; padding: 15px; padding-left: 15px;}

.hideThis { display: none; }
/* devices */
.noiphone { display:block; }
.noipad { display:block; }
.noDesktop { display:none; }
.allDevices { display:block; }
.noDevices { display:none; }